## eole-courier 2.4.0-5

=== debian/changelog ===
eole-courier (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [605adfe] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [c2cb638] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in

  [ Joël Cuissinat ]
  * [8c8686b] * tmpl/authprog.conf : utilisation d'adresse_ip_*   au lieu de container_ip_*

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2014 13:36:29 +0100

eole-courier (2.4.0-4) eole-2.4-unstable; urgency=low

  * [5971597] * debian/control : retour dépendance courier-eolecas

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2013 14:52:45 +0200

eole-courier (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ae7ada5] ne pas templétiser les règles de firewall si courier n'est pas activé

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Jun 2013 16:38:35 +0200

eole-courier (2.4.0-2) eole-2.4-unstable; urgency=low

  * [4c72212] * dicos/23_courier.xml : filelist "cas" => "eolessoclient"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jun 2013 18:19:00 +0200

eole-courier (2.4.0-1) eole-2.4-unstable; urgency=low

  * [bf57703] * dicos/23_courier.xml : courier-pkg => eole-courier-pkg
  * [a26a3fd] Mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Mar 2013 18:00:28 +0100
