## eole-courier 2.4.0-6

=== debian/changelog ===
eole-courier (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [435ce5d] diagnose/51-courier : Correction de la detection des certifs SSL
  * [a14e46b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4a4ade8] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 18 Jun 2014 10:19:10 +0200
