## eole-courier 2.4.1-3

=== Makefile ===
################################
# Makefile pour eole-courier
################################

SOURCE=eole-courier
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# include <appli>.mk
