## eole-courier 2.4.1-2

=== debian/changelog ===
eole-courier (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [391249d] Utilisation de syslog en mode debug.

  [ Joël Cuissinat ]
  * [0427d52] Templatisation du timeout SSO pour courier
  * [b81aaa4] Merge branch '2.3'
  * [f0b9a36] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [095a93b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Oct 2014 14:07:10 +0200

eole-courier (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c0147e5] Update gitignore for EOLE 2.4.1

  [ Garette Emmanuel ]
  * [dd6a5ac] service pop et imap en majuscule
  * [0b45c33] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a0d7ce6] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 29 Aug 2014 16:59:24 +0200
