=== debian/control ===
Source: eole-courier
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-courier
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-courier/repository

Package: eole-courier
Architecture: all
Depends: ${misc:Depends}, eole-sso-client
Description: Templates et dictionnaires pour Courier
 Configuration courier-pop et courier-imap pour EOLE.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-courier-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, courier-authlib-ldap,
 courier-eolecas,
 courier-imap, courier-imap-ssl,
 courier-pop, courier-pop-ssl
Description: Meta paquet pour Courier
 dependency package for eole-courier.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
