## eole-courier 2.4.1-3

=== debian/changelog ===
eole-courier (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5c030ea] ajout de Provides, Conflicts, Replace de courier-pkg (ref #10904)

  [ EOLE Build Daemon ]
  * [0f5cd57] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2015 17:16:43 +0100
