=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
+Provides: courier-pkg
+Conflicts: courier-pkg
+Replaces: courier-pkg
 Depends: ${misc:Depends}, courier-authlib-ldap,
  courier-eolecas,
  courier-imap, courier-imap-ssl,
