=== debian/changelog ===
eole-courier (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d4447a] Publication EOLE 2.5.0
  * [fc43b19] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c7bc8bc] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:28 +0200

eole-courier (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49f97f4] Nouvel espace de nommage des tags Debian
  * [0623db3] Preparation pour EOLE 2.5
  * [9b0fa1e] Merge tag 'release/2.5.0_1'

  [ Benjamin Bohard ]
  * [089dcf3] Utiliser une variable pour le base dn ldap.
  * [d618f00] Merge branch '2.4.2/11019-variable_base_dn' into 2.4.2/master

  [ Joël Cuissinat ]
  * [a48f1ac] Merge branch '2.4.2/master'

  [ Garette Emmanuel ]
  * [9461422] remplacer les attributs LDAP en dur par des variables (ref #11037)
  * [f3ac3a4] Merge branch '2.4.2/master'
  * [0747794] attribut description inutile + doit être en minuscule (ref #11037)
  * [e405d0d] Merge branch '2.4.2/master'
  * [b28c821] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [90f5939] Garette Emmanuel: Update package since “debian/eole/2.4.2_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:10:22 +0200

eole-courier (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c3d168e] pour éviter les problèmes de migration, renomme activer_courier en activer_courier_commun (ref #10730)
  * [e5f4c99] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9cd40d8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 12:12:19 +0100

eole-courier (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [adde4dc] client_imap => client_courier (ref #10730)
  * [a57e95f] Merge branch 'master' into dist/ubuntu/precise/master
  * [535597b] client_imap => client_courier (ref #10730)

  [ EOLE Build Daemon ]
  * [a081765] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:54:35 +0100

eole-courier (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0fda74] courier_authdaemon doit être activé si au moins un des deux services POP ou IMAP sont activés (ref #10730)
  * [e63ffb3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d5bfe78] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 16:51:50 +0100

eole-courier (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f068296] adresse_ip_mail => adresse_ip_imap (ref #10730)
  * [98dd695] Support de la gestion de l'authentification CAS (ref #10730 @2h)
  * [da5ab50] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bc7dfc1] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Mar 2015 11:10:01 +0100

eole-courier (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e551b2f] typo (ref #10730)
  * [c6569e6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a531802] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 17:03:41 +0100

eole-courier (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a3bd5aa] ajout de Provides, Conflicts, Replace de courier-pkg (ref #10904)
  * [6d0a906] séparation de courier en courier-client et courier-serveur (ref #10730 @5h)
  * [5363e2f] Merge branch 'master' into dist/ubuntu/precise/master
  * [373cd9f] création du paquet eole-courier-client (fixes #10730)

  [ Daniel Dehennin ]
  * [a1bbfdd] Preparation pour EOLE 2.4.2-alpha1

  [ EOLE Build Daemon ]
  * [f713fc3] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 16:39:54 +0100
