=== debian/changelog ===
eole-courier (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38908f5] Release version 2.5.1
  * [1606ce7] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [720ed13] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:52 +0200

eole-courier (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6350c7b] Renommage template pour Bareos
  * [38df2bd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3dc11bd] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Jul 2015 11:52:40 +0200

eole-courier (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [13a5683] Prepare version 2.5.1-a1
  * [8f983ac] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [f1f145e] portage de bacula à bareos (ref #12380)
  * [3430a9b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43bcedd] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:31:43 +0200
