=== debian/changelog ===
eole-courier (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [031fe80] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [406eb2a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f566a02] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:03:10 +0100

eole-courier (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bb3c51d] Prise en compte de "activer_recuperation_courriel" dans diagnose
  * [d5a8c09] Merge branch 'master' into dist/eole/2.5/master

  [ Daniel Dehennin ]
  * [53aa8e9] Merge commit '435ce5d'

  [ EOLE Build Daemon ]
  * [4784814] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Jan 2016 14:04:17 +0100

eole-courier (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38908f5] Release version 2.5.1
  * [95a2576] Prepare version 2.5.2
  * [53e3c17] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ lolo ]
  * [5293ad0] Désactivation des chaines de chriffrement faibles LEs chaines faibles sont désactivées. Il ne reste que le TLS1 (impossible d'activer 1_1 et 1_2 avec) cf: http://sourceforge.net/p/courier/mailman/message/32939849/
    (fixes: #11345, 2)
  * [cb3a4aa] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2a782a0] lolo: Update package since “debian/eole/2.5.1_1-2”

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 15:37:47 +0100
