=== debian/changelog ===
eole-courier (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [565bf55] Prepare version 2.6.0
  * [3106c64] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [133fec5] 23_courier.xml : Utilisation des servicelist dans les balises "service_access"
  * [1371261] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [32f5348] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 16:54:33 +0200
