=== debian/control ===
--- 
+++ 
@@ -8,9 +8,17 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-courier
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-courier/repository
 
+Package: eole-courier-client
+Architecture: all
+Depends: ${misc:Depends}, eole-sso-client
+Description: Templates et dictionnaires pour client IMAP
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-sso-client
+Depends: ${misc:Depends}, eole-courier-client
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .
