## eole-courier 2.7.2-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-courier
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################
