=== debian/changelog ===
eole-courier (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b564fca] gamin → libgamin0

  [ EOLE Build Daemon ]
  * [d5879a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Feb 2024 11:28:16 +0100

eole-courier (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bc5508f] Add Provides/Conflicts/Replaces

  [ EOLE Build Daemon ]
  * [1b539a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Dec 2023 10:15:36 +0100

eole-courier (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a927b2] Prepare version 2.6.1
  * [47841fe] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [9bedfce] Prepare version 2.6.2
  * [c19af96] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [019473d] Prepare version 2.7.0
  * [abd32f4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [1e92770] Prepare version 2.7.1
  * [a5b25c0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [12606d8] Prepare version 2.7.2
  * [ecd633e] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [6bf745f] Add gamin dependency (should replace fam)
  * [3f0b8e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [7f2083c] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)
  * [b5b8076] Revert "use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)"

  [ EOLE Build Daemon ]
  * [b6f7dc6] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Dec 2023 09:52:31 +0100
