=== debian/control ===
--- 
+++ 
@@ -28,10 +28,11 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
-Provides: courier-pkg
-Conflicts: courier-pkg
-Replaces: courier-pkg
+Provides: courier-pkg, libfam0
+Conflicts: courier-pkg, libfam0
+Replaces: courier-pkg, libfam0
 Depends: ${misc:Depends}, courier-authlib-ldap,
+ libgamin0,
  courier-eolecas,
  courier-imap, courier-imap-ssl,
  courier-pop, courier-pop-ssl
