=== debian/changelog ===
eole-courier (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e788959] Courier user must be able to read certificates
  * [4699f9f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ac564a6] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 14:37:43 +0100

eole-courier (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [166e1b0] Add fam dependency to avoid error messages on clients

  [ EOLE Build Daemon ]
  * [6da12fb] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 10:36:24 +0100

eole-courier (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [de1ca62] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #30545)
  * [69864be] Merge branch '2.7.2/30545'
  * [4421368] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9bc6eb3] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 16:00:16 +0200

eole-courier (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a927b2] Prepare version 2.6.1
  * [47841fe] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [9bedfce] Prepare version 2.6.2
  * [c19af96] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [019473d] Prepare version 2.7.0
  * [abd32f4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [1e92770] Prepare version 2.7.1
  * [a5b25c0] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [12606d8] Prepare version 2.7.2
  * [ecd633e] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [342425c] Prepare version 2.8.0
  * [3c21e2d] Merge branch 'master' into dist/eole/2.8.0/master
  * [bfe2dc8] Courier ssl packages are transitional

  [ Emmanuel Garette ]
  * [7f2083c] use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)
  * [b5b8076] Revert "use %%ldap_match_attribute instead of uid, support TLS and bind (ref #28890)"

  [ EOLE Build Daemon ]
  * [683aea3] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 May 2020 14:01:57 +0200
