=== debian/control ===
--- 
+++ 
@@ -28,14 +28,14 @@
 Package: eole-courier-pkg
 Section: metapackages
 Architecture: all
-Provides: courier-pkg, libfam0
-Conflicts: courier-pkg, libfam0
-Replaces: courier-pkg, libfam0
+Provides: courier-pkg
+Conflicts: courier-pkg
+Replaces: courier-pkg
 Depends: ${misc:Depends}, courier-authlib-ldap,
- libgamin0,
  courier-eolecas,
- courier-imap, courier-imap-ssl,
- courier-pop, courier-pop-ssl
+ courier-imap,
+ courier-pop,
+ fam
 Description: Meta paquet pour Courier
  dependency package for eole-courier.
  .
