=== debian/changelog ===
eole-courier (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e788959] Courier user must be able to read certificates
  * [bdb8e4f] Merge branch '2.8.0/master'
  * [bc544bc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2368cd2] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 14:38:32 +0100

eole-courier (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a52825d] Prepare version 2.8.1
  * [d27bc27] Merge branch 'master' into dist/eole/2.8.1/master
  * [79d91d4] Add fam dependency to avoid error messages on clients

  [ EOLE Build Daemon ]
  * [011dbae] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Nov 2020 10:37:09 +0100
