## eole-courier 2.8.1-7

=== debian/changelog ===
eole-courier (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6bccd55] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [bd84984] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:29:42 +0100

eole-courier (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d59c623] Ajout d’une entrée dans la liste des certificats utilisés.
  * [12ef8a9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2c852b] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:37:31 +0200

eole-courier (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [94ce579] Correction authprog.conf (ref #33040)
  * [947aa86] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b76b042] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Aug 2021 15:17:38 +0200

eole-courier (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [14cf06f] Faire fonctionner roundcube avec eole-sso et lemonldap (ref #32998)
  * [9826dbb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f260650] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Aug 2021 11:46:24 +0200

eole-courier (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2f837bd] ajout de la variable ROUNDCUBE_APP (ref #32998)
  * [ee62b02] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da68286] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 24 Aug 2021 17:48:51 +0200
