=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-courier-client
+Depends: ${misc:Depends}, eole-courier-client, creole-common (>= 2.8.1-118)
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .
