## eole-courier 2.9.0-5

=== debian/changelog ===
eole-courier (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ebf226a] Parenthèse fermante manquante.
  * [0e8ab9a] Merge branch 'scenario/34373'
  * [6cfa2b9] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b94daa] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Jul 2022 16:21:52 +0200

eole-courier (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c4acbe8] resupprime la dépendance à fam (ref #33717)

  [ EOLE Build Daemon ]
  * [1f0f639] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Feb 2022 16:06:03 +0100

eole-courier (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [60fea39] Revert "Remove fam dependancy"

  [ EOLE Build Daemon ]
  * [711f09f] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 27 Jan 2022 17:01:28 +0100

eole-courier (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c3ddd65] gestion eole-sso-server non installé (ref #33715)
  * [a68b289] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3ee80ed] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:51:16 +0100

eole-courier (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2b70a12] Prepare version 2.9.0
  * [cc0cf10] Merge branch 'master' into dist/eole/2.9.0/master
  * [1d215e9] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [b5d13dd] Remove fam dependancy
  * [0d0bf2b] fix(debian/rules): generate package compatible with older reprepro
  * [e2f6b1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9165dd4] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:17:14 +0100
