=== debian/changelog ===
eole-courier (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d59c623] Ajout d’une entrée dans la liste des certificats utilisés.
  * [f6726df] Merge branch '2.8.1/master'
  * [48bad85] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cd98277] Benjamin Bohard: Update package since “debian/eole/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:40:57 +0200

eole-courier (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [316349c] * diagnose/51-courier : simplification
  * [607e05a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5da5e81] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2023 11:58:15 +0100
