=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: eole-courier
 Architecture: all
-Depends: ${misc:Depends}, eole-courier-client, creole-common (>= 2.8.1-118)
+Depends: ${misc:Depends}, eole-courier-client
 Description: Templates et dictionnaires pour Courier
  Configuration courier-pop et courier-imap pour EOLE.
  .
@@ -34,8 +34,8 @@
 Depends: ${misc:Depends}, courier-authlib-ldap,
  courier-eolecas,
  courier-imap,
- courier-pop,
- fam
+ courier-pop
+# fam
 Description: Meta paquet pour Courier
  dependency package for eole-courier.
  .
